html
{
	background-color: #F6F8EE;
}

#page
{
	z-index: 1;
	width: 734px;
	min-height: 312px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F6F8EE;
	margin-left: auto;
	margin-right: auto;
	padding: 64px 131px 124px 95px;
}

#u157-4
{
	z-index: 29;
	margin-left: 96px;
	position: relative;
}

#pu102-22
{
	width: 0.01px;
	margin-top: 9px;
	position: relative;
}

#u102-22
{
	z-index: 2;
	position: relative;
	width: 100px;
	margin-right: -100px;
	margin-top: 27px;
	left: 4px;
}

#u108
{
	z-index: 24;
	width: 110px;
	height: 29px;
	position: relative;
	margin-right: -110px;
	margin-top: 18px;
}

#u100
{
	z-index: 25;
	width: 110px;
	height: 57px;
	position: relative;
	margin-right: -110px;
	margin-top: 58px;
}

#u105
{
	z-index: 26;
	width: 104px;
	height: 45px;
	position: relative;
	margin-right: -104px;
	margin-top: 124px;
}

#u101
{
	z-index: 27;
	width: 104px;
	height: 45px;
	position: relative;
	margin-right: -104px;
	margin-top: 175px;
}

#u109
{
	z-index: 28;
	width: 104px;
	height: 37px;
	position: relative;
	margin-right: -104px;
	margin-top: 229px;
}

#u158
{
	z-index: 33;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -200px;
	left: 141px;
}

#pu160-11
{
	width: 0.01px;
	margin-left: 145px;
	margin-top: 6px;
	position: relative;
}

#u160-11
{
	z-index: 34;
	position: relative;
	width: 531px;
	margin-right: -531px;
	left: 4px;
}

#u157-4_img,#u102-22_img,#u160-11_img
{
	display: block;
	vertical-align: top;
}

#u163
{
	z-index: 45;
	width: 180px;
	height: 20px;
	position: relative;
	margin-right: -180px;
	margin-top: 83px;
}

.ie #u108,.ie #u100,.ie #u105,.ie #u101,.ie #u109,.ie #u163
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

